Page 1 of 2 12 LastLast
Results 1 to 10 of 19

Thread: Do you have to have 4.1 to play GH5?

  1. #1
    Junior Member
    Join Date
    Jul 2009
    Posts
    13
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Do you have to have 4.1 to play GH5?

    do you? thanks.....

  2. #2
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    No, my Wii is 3.2, GH5 works fine.

  3. #3
    Junior Member
    Join Date
    Jul 2009
    Posts
    13
    Thanks
    0
    Thanked 0 Times in 0 Posts
    ah ok cheers mate.

    do you know, just off the top of your head why i can't get it running.

    i have manually isntalled the hermes 222/223 wads, i have manually installed IOS56-64-v5146.wad, but with wad manager 4.1

    i have multicios installed.

    i have neogamma r4..............should it be a later version?

    i have run my disc through brick blocker to remove the update.

    but some real clues might be : when i put gh5 disc in, i can't load up the homebrew channel or neogamma. nor does it appear in the disc channel.

    BUT my wii did see the gh5 disc at one point because it tried to do the update in the disc channel (which i stupidly, or not, cos it was PAL on PAL, done).

    i have 2 discs, one with the update on, one i ran through brick blocker.

    any other backup disc i put in loads up neogammer and the homebrew channel too, no problem.

    but, i can't get the game to play??


    edit: ahh i thought i had it them, i went into neogamma BEFORE i put the disc in, i then wacked in the disc (only changng the 002 fix to yes) and it recognised the disc ID but still just a blank screen.
    Last edited by ozgoz; 10-30-2009 at 01:27 AM.

  4. #4
    Junior Member
    Join Date
    Oct 2009
    Posts
    11
    Thanks
    0
    Thanked 0 Times in 0 Posts
    GH5 needs an IOS. not sure which one but you wil have to install it. BSoD= Missing IOSes or just a bad burn. Are you using dvd+r or -r?

  5. #5
    Junior Member
    Join Date
    Jul 2009
    Posts
    13
    Thanks
    0
    Thanked 0 Times in 0 Posts
    i think the burn is fine, using verbatim -r burnt at 4x speed with no problems before and it does recognise the disc in neogamma and done the update but wont actually load.

    so it has to be missng ios.

    which ones do i need exactly?

    cheers for your help.

  6. #6
    New Member
    Join Date
    Jun 2009
    Posts
    130
    Thanks
    6
    Thanked 20 Times in 8 Posts
    Ozgoz

    Do this to get GH5 to run of neogamma

    Go to wad manger
    install IOS56-64-v5146.wad
    then install
    CIOS249-IOS36-rev07.wad

    Then go to multi CIOS Installer
    install IOS37 as IOS249

    then go to CIOS installer V7 by Wiigator
    install IOS37 with IOS37 rev7 dip as IOS232

    then go back into CISO installer v7 by wiigator

    Install IOS37 with ISO37 rev7 dip as IOS249

    All done

    It works try it

  7. #7
    New Member
    Join Date
    Oct 2009
    Posts
    46
    Thanks
    4
    Thanked 20 Times in 9 Posts
    Why install such an old cIOS249?

    There's a guide to make Guitar Hero 5 work here in the forums.

    http://www.wiihacks.com/recommended-...o-5-guide.html

    Read the whole thread there are different approaches depending on what problem everyone found.

  8. #8
    New Member
    Join Date
    Jun 2009
    Posts
    130
    Thanks
    6
    Thanked 20 Times in 8 Posts
    Quote Originally Posted by Scorpius View Post
    Why install such an old cIOS249?

    .

    Yes CISO249 is a old but GH5 is a new game and it works, In fact all the games I try work with this set up

    As for the guide on how to get GH5 to run, I tryed that guide and it did not work for me but this works

  9. #9
    Junior Member
    Join Date
    Jul 2009
    Posts
    13
    Thanks
    0
    Thanked 0 Times in 0 Posts
    thanks for your help!

    i am following your instructions but i cant seem to find CIOS installer V7 by Wiigator anywhere?

    if you google that text you dont really get any good results? tried cios installer or custom ios installer etc etc but nothing??

  10. #10
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    Currently Neogamma is not compatible with IOS222 (I haven't checked in a while but WiiPower may be adding support, if he doesn't then he's a #@!$%er). The IOS222 will work with the USB Loader GX disc loader, new versions of GX boot backups on disc and HDD, but it is only compatible with Hermes cIOS installer v4, those 222/223 wads you installed probably will not work with newer versions of USB Loader GX. LOOK HERE for Hermes cIOS installer v4, but stay away from installing the IOS202 as you do not need it, MPlayer uses a different IOS202. That's all you need to play GH5 is hermes IOS222 (from the herems v4 installer) and USB Loader GX (newer release). Play it from Disc or USB device.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •